﻿/* _______________________________________________ ADVENT 2015 _______________________________________________ */

/* _____________________________________

		logo + banner + košarica i želje
   _____________________________________ */

.advent2015 {
    background:url(../assets/advent-bkg.png) center 20px no-repeat;
    background-size: 866px;
    min-height: 640px;
}

#adventkal2015 {
	margin: 270px 0 0 15px;
	padding: 0;
	list-style-type: none;
}

#adventkal2015 li {
	margin: 0 7px 7px 0;
	padding: 0;
	width: 96px;
	height: 96px;
	display: inline-block;
}

#adventkal2015 li a {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	box-shadow: none;
	transition: box-shadow 500ms ease-in;
}

#adventkal2015 li a:hover {
	cursor: pointer;
	box-shadow: inset 14px 14px 14px 7px rgba(255,255,255,1), inset -14px -14px 14px 7px rgba(255,255,255,1);
}

/* -------------- modal div */

.advent600modal {
	background: #fff;
}

div.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar {
	background: #fff;
	width: 600px;
	display: block;
	font-size: 11px;
	padding: 3px 4px;
}

div.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar:after {
	clear: both;
	content: "";
	display: table;
}

.ui-dialog-titlebar-close {
	display: inline-block;
	float: right;
	padding-right: 182px;
	background: transparent url("../assets/zatvori-x.png") right center no-repeat;
	text-indent: -9999px;
}

.sjenadiv {
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
    padding: 22px;
    margin-top: 22px;
}

ul.uvjetinfo {
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	
}

ul.uvjetinfo li {
	/*list-style-type: disc;*/
}
